Does traktor work wth mac osx 10.6 snow leopard ?
Page 1 of 2 12 LastLast
Results 1 to 10 of 17
  1. #1
    Tech Mentor
    Join Date
    Jan 2010
    Posts
    132

    Default Does traktor work wth mac osx 10.6 snow leopard ?

    Can someone please answer my question ?

    Prettty please

  2. #2
    Tech Mentor
    Join Date
    Jun 2009
    Posts
    322

    Default

    I'm running 10.6.2 on a new unibody mbp with 2 gigs of ram and traktor runs beautifully.

  3. #3
    Tech Guru
    Join Date
    Sep 2009
    Location
    Anaheim, CA
    Posts
    1,435

    Default

    is there a reason why it woiuldnt?
    Baked Chicken | Brown Rice | Asparagus | Apple Juice | Snack Wells | Pretzel Chips | Lots of Water

  4. #4
    Tech Mentor
    Join Date
    Jan 2010
    Posts
    132

    Default

    I to be honest don't know.
    But i read somewhere that it's not compatible with it. But meh traktor here i come

  5. #5
    DJTT Moderator bloke Karlos Santos's Avatar
    Join Date
    Oct 2008
    Location
    Next to a canal in England.
    Posts
    9,028

    Default

    Traktor and 10.6 are perfect together.

  6. #6
    Tech Guru LanceBlaise's Avatar
    Join Date
    Jun 2009
    Location
    USA, Where Techno Is Scarce
    Posts
    1,460

    Default

    10.6.2 here and traktor runs great!
    [B]lanceblaise.com | podcasts

    for booking requests :: please go to: projecttechno.com

  7. #7
    Tech Mentor DJMutagen's Avatar
    Join Date
    Feb 2010
    Location
    Portland, OR
    Posts
    208

    Default

    It's BEAUTIFUL, I actually just updated to 10.6.3 on my girlfriends macbook (my music machine is dead at the moment :-( FRIDAY!!!!!) And it runs extraordinarily well. I am running traktor also on a headless Dell dual core 2.2 Turion, same ram, same HD and a BETTER VIDEO CARD (Radeon xpress 1250 VS GMA950) and the macbook CREAMS the Dell top in not only traktor, but ableton as well, with the SAME external hardware :-D.
    When we all make music, the God Spirit travels out of our bodies and we become one with each other. And for just a second, there is no war, greed, or hate in the world, just music, the celebration of life. (and usually a party, which is good too!)

  8. #8
    Tech Mentor
    Join Date
    Jan 2010
    Posts
    132

    Default

    Sweet as guys ,
    But look at this ..

    http://www.htfr.com/more-info/MR276240

    It says at the bottom there that Traktor 3 le, is not compatible with snow leopard ?

  9. #9
    DJTT Moderator bloke Karlos Santos's Avatar
    Join Date
    Oct 2008
    Location
    Next to a canal in England.
    Posts
    9,028

    Default

    Thats correct but look closer... That is Traktor 3 LE not Traktor PRO LE

    Traktor 3 and that series of Traktor is discontinued and is not supported by 10.6

    Hardware manufacturers should not be bundling Traktor 3 LE anymore.
    HTFR have probably had a lot of customer complaints that they are recieving T3LE instead of TPRO LE so they put that warning on the page.

    K

  10. #10
    DJTT Ninja Mod tekki's Avatar
    Join Date
    Apr 2008
    Location
    Afterhour Ali's lap
    Posts
    11,347

    Default

    I still need to upgrade to 10.6.
    RSTRCTD | twitter | facebook (RSTRCTD) facebook (LJ) | vimeo | pinterest | my studio | soundcloud (RSTRCTD)| soundcloud (LJ)
    -- CHECK our DEBUT (DEEP)HOUSE EP RELEASE ON BEATPORT "RSTRCTD - EXISTENCE" --

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •